# Draw alternating circles
from turtle import *
from random import *

speed(0)

# Select random color
def random_color():
  red   = random()              # random a number betwee 0.0 and 1.0
  green = random()
  blue  = random()
  color(red,green,blue)         # set color to R,G,B values

# Draw a series of count randomly colored circles
def random_circles(count):
  for i in range(count):
    random_color()
    begin_fill()
    circle(25)
    end_fill()
    penup()
    forward(25)
    pendown()

# Back the turtle up then draw some circles
penup()
backward(150)
pendown()

random_circles(20)
